Status: Fixed % Done: 100%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

I attach the Khmer properties file to add in gvSIG 1.12.

The language has to be added to the Preferences menu too (in General->Language).

Mario

History
#1 - 03/08/2012 11:17 AM - Pablo Sanxiao
- Assignee set to Pablo Sanxiao

#2 - 03/13/2012 01:27 PM - Francisco Puga
- Assignee changed from Pablo Sanxiao to Francisco Puga
- Target version changed from 1.12.0-final to 1.12.0-rc1

Take care, that if is not the first gvSIG installation the preferences of the user would override the "attach" of a new language.

Users should remove the plugins-persistence.xml file on the gvSIG folder to allow select khmer.

#3 - 03/13/2012 03:42 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38062.

#4 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)

Files
text_km.properties 794 KB 02/22/2012 Mario Carrera
